/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
#container {
	background: url("../images/background_reg.png") left top repeat;
	margin:0;
	padding:0;
	height:auto !important;
	height:100%;
	min-height:100%;
	text-align: center;
	position: relative;
	width: 100%;
	min-width: 1200px;
}
#left {
	background: url("../images/background_left.png") left top no-repeat;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	min-height: 760px;
	width: 350px;
	z-index: 10;
}
#logo {
	display: block;
	/* margin: 100px 0 0 55px; */
  margin: 200px 0 0 55px;
	text-align: left;
}
#header h1,
.category-view h1 {
	background: url(../images/title_background.png) center bottom no-repeat;
	color: #fff;
	/*padding-bottom: 30px;*/
	width: 920px;

	font-size: 48px;
	margin: 0;
	padding: 0 0 30px 0;
}
#header h2 {
	margin: 0;
	padding: 0;
}

#content {
	color: #fff;
	display: block;
	margin: 0 0 0 280px;
	padding: 0 10px;
	position: relative;
	width: 900px;
	z-index: 2;
}
#facebook {
	top: 20px;
	left: 30px;
	position: absolute;
	z-index: 50;
}
#facebook a {
	background: url(../images/fb.png) left top no-repeat;
	display: block;
	height: 32px;
	width: 32px;
}
#facebook a:hover {
	background: url(../images/fb.png) left bottom no-repeat;
	display: block;
	height: 32px;
	width: 32px;
}


